{
  "obsidian-emoji-toolbar:emoji-picker:open-picker": [
    {
      "modifiers": [
        "Alt"
      ],
      "key": "E"
    }
  ],
  "fast-text-color:change-text-color": [
    {
      "modifiers": [
        "Alt"
      ],
      "key": "C"
    }
  ]
}